<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GAOGOAPA</genie>
		<description>Max turbo on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAXKSAPA</genie>
		<description>Max tires on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKGTYPA</genie>
		<description>Max speed on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAOGOAPA</genie>
		<description>Double turbo on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXKSAPA</genie>
		<description>Double tires on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEKGTYPA</genie>
		<description>Double speed on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKLOPAK</genie>
		<description>Computer cars go crazy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASIUAPA</genie>
		<description>Infinite continues</description>
	</cheat>
</cheats>
